Subject: ccbios.lzh

From: "C.H.Yong" <[email-masked]>
Date: Mon, 2 Mar 1992 12:40:28 GMT

>Date:     Fri, 28 Feb 1992 03:52:22 -0500
>From:     YE HONGYI <[email-masked]>
>Subject:  about ccbios.lzh
>To:       Multiple recipients of list CCNET-L <[email-masked]>
>Reply-to: YE HONGYI <[email-masked]>
>Comments: To: [email-masked]

>Could anybody tell me why the file on account is bigger than on PC? The file
>ccbios.lzh on my PC has a size of 244151. I upload it again while I heard
>someone failed to unpack it. I tried download it too. But I'm too lazy to
>wait the transfer finish. I unpack the file. What I get are, *.com are good,
>they can run; HZK16 has CRC error because it's not finished transferring. My
>conclusion is it should be okey at this time, otherwise I have no idea. And,
>the software that I use is LHARC.EXE.

>Hongyi

Well, Hongyi,
             You've messed up the posting again. The CRC sums on ccbios.lzh do
 not check. Has anybody got a flame thrower?

CHY